<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Steven Universe</Series>
  <Number>36</Number>
  <Web>https://www.comixology.com/Steven-Universe-2017-36/digital-comic/832729</Web>
  <Volume>2017</Volume>
  <Summary>Steven and Connie discover that books around the library have disappeared! It’s up to the two of them to confront the  small worm-like corrupted gem responsible for this dastardly crime—and maybe learn more about Gem history while they’re at it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB832729]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - KaBOOM!</Imprint>
  <Genre>Movies &amp; TV, Comedy, Fantasy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
